### Type parameters

### Hierarchy

- ModifyParams

## Index

### Properties

- originCoordinate
- originPixel
- siblingXPoint
- siblingYPoint
- vectorX
- vectorY

## Properties

### originCoordinate

originCoordinate: Coordinate

- Defined in src/interaction/ModifyRectangle.js:436

### originPixel

originPixel: Pixel

- Defined in src/interaction/ModifyRectangle.js:437

### siblingXPoint

siblingXPoint: Point

- Defined in src/interaction/ModifyRectangle.js:438

### siblingYPoint

siblingYPoint: Point

- Defined in src/interaction/ModifyRectangle.js:439

### vectorX

vectorX: number[]

- Defined in src/interaction/ModifyRectangle.js:440

### vectorY

vectorY: number[]

- Defined in src/interaction/ModifyRectangle.js:441

Generated using TypeDoc